<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_62554_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-06-03 12:58:03</property>
  <property type="text" name="sku">4_62554_M</property>
  <property type="text" name="Batchcode">KWA_100067246</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale width="3493" tile_height="791" tile_width="874" height="2372" rows="3" value="100.0" cols="4"/>
   <scale width="1746" tile_height="593" tile_width="873" height="1186" rows="2" value="50.0" cols="2"/>
   <scale width="1024" tile_height="695" tile_width="1024" height="695" rows="1" value="29.3" cols="1"/>
   <scale width="768" tile_height="521" tile_width="768" height="521" rows="1" value="22.0" cols="1"/>
   <scale width="512" tile_height="347" tile_width="512" height="347" rows="1" value="14.7" cols="1"/>
   <scale width="256" tile_height="173" tile_width="256" height="173" rows="1" value="7.3" cols="1"/>
   <scale width="128" tile_height="86" tile_width="128" height="86" rows="1" value="3.7" cols="1"/>
  </scales>
  <images name="a_" maxHeight="2372" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
